=== debian/control ===
Source: python-hglib
Section: vcs
Priority: optional
Maintainer: Julien Cristau <jcristau@debian.org>
Build-Depends:
 debhelper (>= 7.0.50),
 dh-python,
 python3-all,
 python3-nose,
 mercurial (>= 1.9),
Standards-Version: 3.9.8
Homepage: https://www.mercurial-scm.org/wiki/PythonHglib

Package: python3-hglib
Architecture: all
Depends:
 mercurial (>= 1.9),
 ${python3:Depends},
 ${misc:Depends},
Description: Python3 library for interfacing with Mercurial's command server
 python3-hglib is a library with a fast, convenient interface to Mercurial.
 It uses Mercurial's command server for communication with hg.  This approach
 avoids relying on Mercurial's (unstable) internal Python API, and avoids
 licensing issues for non-GPL code.
