=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python3 --buildsystem=pybuild $@

build:
	dh --with python3 --buildsystem=pybuild $@

test_%:
	$(MAKE) tests PYTHON=$*

override_dh_auto_test: $(foreach ver, $(shell py3versions -r), test_$(ver))

.PHONY: build
