=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/python-hglib/python-hglib-(.*).tar.gz
